cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Cisco Secure Email Support Community

Product Support Talos Support Cisco Support Reference + Current Release
Gateway Reputation Lookup Open a support case Secure Email Guided Setup
Gateway: 14.0.1-033
Cloud Gateway Email Status Portal Support & Downloads docs.ces.cisco.com
Email and Web Manager: 14.0.0-418
Email and Web Manager Web & Email Reputation Worldwide Contacts Product Naming Quick Reference
Reporting Plug-in: 1.1.0.136
Encryption Bug Search
Encryption Plug-in: 1.2.1.167
Cloud Mailbox Notification Service
Outlook Add-in(s): More info

273
Views
5
Helpful
5
Replies
spacemeb
Beginner

Upgrade from 13.5 to 13.7.0 or 14.0.0?

Hello,

 

I need your opinion on that.

I think 13.7 is more stable than 14.0.0.

Considering the bugs that have been noticed on 14.0.0, I am very concerned about this upgrade.

 

Any thoughts on this?

1 ACCEPTED SOLUTION

Accepted Solutions
dmccabej
Cisco Employee

Hello,

 

13.7 is meant for Cloud Email Security (CES) customers. So, 14.0 would be your path unless you're referring to CES. 

 

14.0 has been quite stable from what I've seen. What particular defects do you have in mind that are concerning?

 

Thanks!

-Dennis M.

View solution in original post

5 REPLIES 5
dmccabej
Cisco Employee

Hello,

 

13.7 is meant for Cloud Email Security (CES) customers. So, 14.0 would be your path unless you're referring to CES. 

 

14.0 has been quite stable from what I've seen. What particular defects do you have in mind that are concerning?

 

Thanks!

-Dennis M.

View solution in original post

spacemeb
Beginner

Hello! Thanks a lot for your reply! 

https://www.google.com/url?sa=t&source=web&rct=j&url=https://www.cisco.com/c/dam/en/us/td/docs/security/esa/esa13-7-0/ESA_13-7_Release_Notes.pdf&ved=2ahUKEwjemu-y28LzAhWKC-wKHUjkDu0QFnoECAMQAQ&usg=AOvVaw38HhNZvAsV6UDw7gt18d4l

 

According to the rease notes, i clearly see that it also states some hardware models as well as all virtuals. My model is c170. 

 

Possibly my first impression is wrong, nevertheless please let me know where did u check that, or where should i have seen that. 

Thanks again for your valuable help!

 

Top of page 3 there's a note

"The AsyncOS 13.7.0-093 for Cisco Email Security Appliances is a general deployment release for Cisco Cloud Email Security users."

Middle of page 5

The following hardware is NOT supported for this release: * C160, C360, C660, and X1060 * C170, C370, C370D, C670 and X1070 * C380 and C680 appliances


Hello,

 

x70 hardware is capped at AsyncOS version 11.0.x. You will not be able to upgrade higher than that. In order to get to the newer builds, you would need to either upgrade hardware or deploy a virtual device.

 

And as Ken mentioned, you can check the release notes for support hardware, and 13.7 specifically does have the little burb concerning CES.

 

Thanks!

-Dennis M.

Ken Stieers
Advocate

I've been running 14 since beta, and been ok with it...